Bug 13361 - koffice-1.6.3-alt7
: koffice-1.6.3-alt7
Status: CLOSED WONTFIX
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-08 17:29 by
Modified: 2008-02-15 21:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-08 17:29:56
koffice-1.6.3-alt7
------- Comment #1 From 2007-11-09 03:42:30 -------
ещё нет в Сизифе
------- Comment #2 From 2007-11-10 16:50:17 -------
всё ещё нет в Сизифе
------- Comment #3 From 2008-02-15 21:55:14 -------
И уже не будет в Сизифе.
------- Comment #4 From 2008-02-15 21:55:34 -------
WONTFIX